@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:740px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #5881d3;}
.title{ font-size:40px; color:#111111; text-align:center; margin:90px auto 40px auto;}
.title span{ font-size:30px;}
.gfhnav{ width:100%; height:102px; margin:0 auto; overflow:hidden;}
.gfhnav li{width:40%; float:left; background:#143d7d; font-size:30px; line-height:102px; color:#FFF; font-weight:bold; overflow:hidden; text-align:center; padding:0 0 0 10%;}
/*.gfhnav-left{ width:40%; float:left; background:#c70909; font-size:30px; line-height:102px; color:#FFF; font-weight:bold; text-align:right; overflow:hidden; text-align:center; padding:0 0 0 10%;}
.gfhnav-right{ width:40%; float:left; background:#143d7d; font-size:30px; line-height:40px; color:#FFF; font-weight:bold; text-align:left; text-align:center; padding:17px 10% 5px 0;}
.gfhnav-right span{ font-size:20px; font-weight:normal;}*/
.zjnav1,.zjnav2{ background:#c70909 !important;}
.p1{ width:100%; height:2024px; background:url(../images/p1bg.jpg) repeat-x; margin:0 auto; overflow:hidden;}
.title{ font-size:38px; color:#000; text-align:center; font-weight:bold; margin:90px auto 30px auto;}
.p1text{ text-align:center; font-size:20px; line-height:35px; color:#000;}
.zj-left{ width:182px; float:left; background:#143d7d; height:900px; padding:20px 10px;}
.zj-right{ width:910px; height:938px; float:left; border:1px #8e8e8e solid; border-left:none; overflow:hidden;}
.zj-left-text{ width:160px; height:800px; padding:100px 10px 0 10px; border:1px #416296 solid; font-size:18px; color:#FFF; line-height:35px;}
.qwzj li{ width:445px; float:left; margin:26px 0 0 8px; border-bottom:1px #a3a3a3 dashed; padding:0 0 16px 0;}
.qwzj-img{ width:130px; float:left;}
.qwzj-text{ width:305px; float:left; margin:10px 0 0 10px; font-size:14px; color:#2a2c32; line-height:25px;}
.qwzj-text img{ display:block; margin:0 0 10px 0;}
.zj{ width:1116px; background:#f3f3f3; margin:25px 0 0 0; overflow:hidden;}
.zj li{ width:149px; float:left; margin:22px 0 25px 31px;}
.zzleft,.zzright{ position:absolute; width:52px; height:91px; display:block; margin-top:110px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:-25px;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:1085px;}
.bm-left{ width:486px; float:left; margin:40px 0 0 10px;}
.bm-right{ width:550px; float:left; margin:60px 0 0 50px;}
.bm-right span{ width:115px; float:left; font-size:20px; line-height:40px; color:#000000;}
.input{ width:415px; border:1px #616161 solid; border-radius:5px; line-height:40px; margin:0 0 15px 0; padding:0 0 0 10px;}
.bt{ width:550px; background:#c70909; font-size:26px; color:#FFF; text-align:center; line-height:50px; border-radius:10px; border:none; margin:20px 0 0 0;}
.p2{ width:100%; background:#9fd7f5; margin:0 auto; overflow:hidden;}
.p2_1{ width:1120px; height:340px; background:url(../images/p2_2bg.jpg) no-repeat center; margin:35px auto 0 auto; overflow:hidden;}
.p2_2{ width:1120px; height:340px; background:url(../images/p2_3bg.jpg) no-repeat center; margin:35px auto 40px auto; overflow:hidden;}
.p2text{ width:620px; margin:100px 0 0 425px; color:#FFF; font-size:18px; line-height:30px;}
.p2text b{ font-size:30px; display:block; margin:0 0 35px 0;}
.p2text span{ display:block; margin:40px 0 0 0;}
.zx1{ width:125px; font-size:20px; color:#FFF; font-weight:bold; text-align:center; float:right; margin:-20px 65px 0 0;}
.zx1 a{ color:#FFF;}
.zjal li{ width:348px; float:left; margin:40px 0 0 38px; font-size:16px; color:#FFF; line-height:30px;}
.zjal-text{ background:#143d7d; margin:5px 0 0 0; padding:25px 0 25px 30px;}
#demox{overflow:hidden; width:1120px; background:#a5d7f2; margin:10px auto 80px auto; height:215px;}
#indemo{float:left;width:900%; height:215px;}
#demo1{float:left; overflow:hidden;}
#demo1 li{ width:515px; float:left; margin:30px 0 30px 30px;}
#demo2{float:left;}
.yh{ width:1115px; height:546px; background:url(../images/yh1.jpg) no-repeat center; margin:40px auto 0 auto; overflow:hidden;}
.zx2{ width:80px; font-size:50px; color:#FFF; text-align:center; margin:445px 0 0 835px;}
.zx2 a{ color:#FFF;}
.bm2{ width:1108px; height:450px; background:url(../images/bm2bg.jpg) no-repeat center; margin:40px auto 50px auto;}
.bm2-left{ width:630px; float:left; margin:60px 0 0 50px;}
.bm2-left span{ width:115px; float:left; font-size:20px; line-height:50px; color:#fff;}
.bm3-left{ width:310px; float:left; margin:50px 0 0 0;}
.bm3-right{ width:740px; float:left; margin:60px 0 0 60px;}
.bm3-right span{ width:150px; float:left; font-size:26px; line-height:60px; color:#000;}
.input1{ width:415px; border:1px #616161 solid; border-radius:5px; line-height:50px; margin:0 0 35px 0; padding:0 0 0 10px;}
.input2{ width:575px; border:1px #616161 solid; border-radius:5px; line-height:60px; margin:0 0 35px 0; padding:0 0 0 10px;}
.bt1{ width:1120px; background:#c70909; font-size:26px; color:#FFF; text-align:center; line-height:50px; border-radius:10px; border:none; margin:20px 0 0 -380px; position:absolute;}
.Top_Record{ float:left; margin:70px 0 0 120px;}
.record_Top{width:270px; height:320px; background:url(../images/record_Bg.png) center center no-repeat; background-size:contain; text-align:center; line-height:50px; margin:30px auto 0px; color:#fff;}
.maquee{ width:270px; height:315px; overflow:hidden; margin:0 auto; color:#fff;}
.topRec_List ul{ width:100%; height:195px;}
.topRec_List li{ width:100%; height:38px; line-height:38px; text-align:center; font-size:12px;}
/*.topRec_List li:nth-child(2n){ background:#077cd0}*/
.topRec_List li div{ float:left;}
.topRec_List li div:nth-child(1){ width:17%;}
.topRec_List li div:nth-child(2){ width:18%;}
.topRec_List li div:nth-child(3){ width:25%;}
.topRec_List li div:nth-child(4){ width:40%;}

.hdjs-left{ width:550px; float:left; margin:75px 0 65px 0;}
.hdjs-right{ width:530px; float:left; margin:75px 0 0 40px; font-size:18px; line-height:34px;}
.rdbd{ background:#d8effb; padding:15px 0 15px 18px; margin:25px 0 0 0; color:#000;}
.rdbd a{ color:#000;}
.zj2 li{ width:251px; float:left; margin:30px 0 0 38.6px;}
.zx3{ width:440px; line-height:78px; font-size:30px; color:#FFF; text-align:center; background:#c70909; border-radius:10px; margin:340px auto 0 auto;}
.zx3 a{ color:#FFF;}
.mjsl{ width:100%; height:770px; background:url(../images/mjslbg.jpg) no-repeat center #f5efee; margin:0 auto; overflow:hidden;}
.sp{ width:765px; height:440px; position:absolute; margin:-150px 0 0 175px;}
.dx li{ width:146px; float:left; margin:40px 0 40px 12.25px;}
#demolb{overflow:hidden; width:1920px; height:787px;}
#indemo{float:left;width:800%; height:787px;}
#demolb1{float:left;}
.lists{ margin:140px 0 30px 0;}
#demolb2{float:left;}






